> ## Documentation Index
> Fetch the complete documentation index at: https://docs.ankra.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# List Ai Ticket Sync Destinations



## OpenAPI

````yaml https://platform.ankra.app/openapi.json post /api/v1/org/ai-tickets/sync/destinations
openapi: 3.1.0
info:
  title: FastAPI
  version: 0.1.0
servers:
  - url: https://platform.ankra.app
security: []
paths:
  /api/v1/org/ai-tickets/sync/destinations:
    post:
      tags:
        - AI Tickets API
      summary: List Ai Ticket Sync Destinations
      operationId: >-
        list_ai_ticket_sync_destinations_api_v1_org_ai_tickets_sync_destinations_post
      parameters:
        - in: header
          name: authorization
          required: false
          schema:
            anyOf:
              - type: string
              - type: 'null'
            title: Authorization
        - in: header
          name: x-ankra-organisation-id
          required: false
          schema:
            anyOf:
              - type: string
              - type: 'null'
            title: X-Ankra-Organisation-Id
      requestBody:
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/AiTicketSyncDestinationsRequest'
        required: true
      responses:
        '200':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/AiTicketSyncDestinationListResponse'
          description: Successful Response
        '400':
          description: Bad Request
        '401':
          description: Unauthorized
        '403':
          description: Forbidden
        '404':
          description: Not found
        '422':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
          description: Validation Error
        '502':
          description: Bad Gateway
components:
  schemas:
    AiTicketSyncDestinationsRequest:
      properties:
        provider:
          title: Provider
          type: string
        credential:
          anyOf:
            - type: object
            - type: 'null'
          title: Credential
        connection_id:
          anyOf:
            - type: string
            - type: 'null'
          title: Connection Id
      required:
        - provider
      title: AiTicketSyncDestinationsRequest
      type: object
    AiTicketSyncDestinationListResponse:
      properties:
        destinations:
          items:
            $ref: '#/components/schemas/AiTicketSyncDestination'
          title: Destinations
          type: array
      required:
        - destinations
      title: AiTicketSyncDestinationListResponse
      type: object
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          title: Detail
          type: array
      title: HTTPValidationError
      type: object
    AiTicketSyncDestination:
      properties:
        id:
          title: Id
          type: string
        key:
          title: Key
          type: string
        name:
          title: Name
          type: string
      required:
        - id
        - key
        - name
      title: AiTicketSyncDestination
      type: object
    ValidationError:
      properties:
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          title: Location
          type: array
        msg:
          title: Message
          type: string
        type:
          title: Error Type
          type: string
      required:
        - loc
        - msg
        - type
      title: ValidationError
      type: object

````